services:
  beszel:
    image: henrygd/beszel:0.18.4
    container_name: ${CONTAINER_NAME}
    restart: unless-stopped
    networks:
      - 1panel-network
    ports:
      - ${PANEL_APP_PORT_HTTP}:8090
    volumes:
      - ./data/data:/beszel_data
      - ./data/socket:/beszel_socket
    labels:
      createdBy: "Apps"
networks:
  1panel-network:
    external: true
